/* Default CSS Stylesheet for a new Web Application project */

html {
    font-size: 10px;
}

BODY
{
	font-weight: normal;
	font-size: 10px;
	word-spacing: normal;
	text-transform: none;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: white;
	height:95%;
	width:100%;
	vertical-align:top;
	/* overflow-x: hidden; */
	margin: 0;
}
 
H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
}
H1	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	16px;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none; 
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H2	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	14px;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	12.75px;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	12px;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	10px;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	8.5px;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
TFOOT, THEAD	{	
	font-size:	10px;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	10px;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	

.Hide
{
    visibility: collapse;
    display:none;
    height:0px;
    width:0px;
    border: 0;
}



A:link	{
	font-size:10px;	
	text-decoration:	none;
	color:	#3333cc;
	}	
		
A:visited	{	
	font-size:10px;	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:active	{	
	font-size:10px;	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:hover	{	
	font-size:10px;	
	text-decoration:	underline;
	color:	#3333cc;
	}
	
SMALL	{	
	font-size:	7.5px;
	}	

BIG	{	
	font-size:	11px;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	
NOBR{
	font-size: 10px;
}
UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

.NoOverflow{
    overflow:hidden;
}


/*BEGIN CUSTOM STYLES*/	
/*
FORM
{
	behavior: url(/AirportIQNET/WebApp/Images/Form.htc);
}
*/

/*This serves as a base for all controls and text*/
.setFont, .textBox, .VLeftFieldBox, .HLeftFieldBox, .level1Text, .controlTitle, .button, .loginTitleBar, .loginErrorPanel, .navBar, .ErrorMessage, .GroupLabel, .ColumnHeader, .ReadOnlyTextBox, DatePickerTextBox, .RightTextBox, .RightReadOnlyTextBox, .smallTextBox
{
	font-family: Verdana;
	font-size: 10px;
}

.percBox
{
	font-family: Verdana;
	font-size: 10px;
}

.amountBox
{
	font-family: Verdana;
	font-size: 10px;
}

.contactSetFont
{
	font-family: Verdana;
	font-size: 12px;
	padding-left: 50px;
}

.contactLevel1Text
{
	font-weight: bold;
	font-size: 12px;
	color: #636152
}
.smallTextBox
{
	font-size: 9px;
}

/*JHK 3-3-06 needed to mimic toolTip on dropDownList */
.toolTip
{
   font-family: Verdana;
	font-size: 10px;
	background-color: #DEEBF2;
    color: Black;	
   border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
}
.boldFont
{
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
}

/*The textBox builds off of the above declaration to further
  define attributes specific to the TextBox control*/
.textBox, DatePickerTextBox, .RightTextBox
{
	border-right: #7B9EBD 1px solid;
	border-top: #7B9EBD 1px solid;
	border-left: #7B9EBD 1px solid;
	border-bottom: #7B9EBD 1px solid;
	background-color: white;
}

.RightTextBox
{
    text-align: right;
}

/*The combBox builds off of the above base declaration to further
  define attributes specific to the Combo Box control*/
.dropDown
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 10px;
	overflow: auto;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	font-family: Verdana;
	background-color: white;
}
.listSelector {
    font-family: Verdana;
    font-size: 10px;
    border-right: #7b9ebd 1px solid;
    border-top: #7b9ebd 1px solid;
    border-left: #7b9ebd 1px solid;
    border-bottom: #7b9ebd 1px solid;
    background-color: #DEEBF2;
    text-align: center;
    padding-bottom: 2px;
    color: Black;
    width: 206px !important;
}

.listSelector2 {
    font-family: Verdana;
    font-size: 10px;
    border-right: #7b9ebd 1px solid;
    border-top: #7b9ebd 1px solid;
    border-left: #7b9ebd 1px solid;
    border-bottom: #7b9ebd 1px solid;
    background-color: #DEEBF2;
    text-align: center;
    padding-bottom: 2px;
    color: Black;
    width: 206px;
}

.listHeader {
    font-family: Verdana;
    font-size: 10px;
    border-right: #7b9ebd 1px solid;
    border-top: #7b9ebd 1px solid;
    border-left: #7b9ebd 1px solid;
    border-bottom: #7b9ebd 1px solid;
    background-color: #748EA6;
    color: White;
    vertical-align: middle;
    text-align: center;
    padding-top: 2px;
    height: 20px;
    width: 204px !important;
}

/*This is used for a grouping header of control elements on the form.*/
.level1Text
{
	font-weight: bold;
	font-size: 11px;
	color: #636152
}

.controlTitle
{
	font-weight: bold;
	color: #636152
}



/*END CUSTOM STYLES*/	


.frameBorder
{
	border-right: #636563 1px solid;
	border-top: #636563 1px solid;
	border-left: #636563 1px solid;
	border-bottom: #636563 1px solid;
}
.button
{
	color: black;
	background-color: #cecbbd;
}
.loginPanel
{
	border-right: #cecbbd 1px inset;
	border-top: #cecbbd 1px inset;
	border-left: #cecbbd 1px inset;
	border-bottom: #cecbbd 1px inset;
	background-color: #FFFFF7;
}
.loginTitleBar
{
	border-right: #cecbbd 1px inset;
	border-top: #cecbbd 1px inset;
	border-left: #cecbbd 1px inset;
	border-bottom: #cecbbd 1px inset;
	padding-left: 2px;
	font-weight: bold;
	font-size: 14px;
	color: white;
	background-color: #738AAD;
}
.loginErrorPanel
{
	border-right: #394173 1px solid;
	border-top: #394173 1px solid;
	border-left: #394173 1px solid;
	color: #394173;
	border-bottom: #394173 1px solid;
}
.contentBackgroundColor
{
	background-color: #FEFEFE;
	                  
} 

.loginBackgroundColor
{
	background-color: #EBE5E5;
	                  
} 

.mainBackgroundColor
{
	background-color: #FFFFFF;
}
.navBar
{
	border-right: lightgrey 2px outset;
	border-top: lightgrey 2px outset;
	border-left: lightgrey 2px outset;
	border-bottom: lightgrey 2px outset;
	background-color: #ffffff;
}

.OptionsMenuIsland
{
	background-color: FloralWhite;
	font-family: Verdana;
	font-size: 10px;
}
	
.MenuToolbar
{
	border: white 2px solid;

	padding-left:5px;
	padding-right:5px;
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px;
}
.FooterBar
{
	border: white 2px solid;
	padding-left:0px;
	padding-right:0px;
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px;
    background-color:#748EA6;
}
.LogoPanel
{
	border: white 2px solid;
	padding: 0px 0px 0px 0px;
    background-color: #748EA6;
}
.LeftMenuPanel TD
{
	vertical-align:top;
    
}
.ErrorMessage
{
	color: Red;
	font-weight: bold;
	text-align: left;
}
.Message
{
	color: #8496CE;
	font-weight: bold;
	text-align: center;
}
.ContactsTable
{
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 3px;
	border-style: none;
	font-family: Verdana;
	font-size: 10px;
	width: 715px;
	Z-INDEX: 100; 
	LEFT: 1px; 
	POSITION: absolute; 
	TOP: 1px;
	
}
.ContactHeaderCell
{
	border-left-style: none;

	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #EFE7D6;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color:#D6D3D6;	
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color:#D6D3D6;		
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.ContactHeaderRow
{
	color:Black;
	background-color:#EFE7D6;
}
.ContactTableCell
{
	border-top-style: none;
	border-left-style: none;
	border-bottom-style: solid;
	border-bottom-color: #D6D3D6;
	border-bottom-width: 1px;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color:#E4E4E4;
}
.NavBarOption
{
	border-width: 1px;
	border-style: solid;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-top: 4px;
	padding-right: 5px;
	border-top-color: #CECBBD;
	border-bottom-color: #70725F;
	border-left-color: #70725F;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 1px;
	border-bottom-width: 1px; 
}
.SelectedText
{
	font-weight: bolder;
	color: White;
	background-color: Navy;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-color: Black;
	border-width: 1px;
}
.RowSelect
{
	background-color: #EFEBE7;
}
.GroupLabel
{
	color: #FFFFD6;
	background-color: #39416B;
	border-style: outset;
	border-width: 1px;
	text-align: center;
	padding-bottom: 2px;
	
}
.ColumnHeader
{
	background-color: #EFE7D6;
	 border-right-color: #D6D3D6;
	 border-style: solid;
	 border-width: 1px;
	 border-top-color: White;
	 border-left-color: White;
	 border-bottom-color: White;
	 color: Black;
	 padding-left: 3px;
}
.ReadOnlyTextBox, .RightReadOnlyTextBox
{
	border-right: #E7E7E7 1px inset;
	border-top: #E7E7E7 1px inset;
	border-left: #E7E7E7 1px inset;
	border-bottom: #E7E7E7 1px inset;
	background-color: #D6D3D6;
}

.RightReadOnlyTextBox
{
    text-align: right;
}

.ReadOnlyCell
{
	background-color: #E7E7E7;
}
.ContactsOptionSelected
{
	color: red;
	background-color:#E9EAE1;
}

.gray-border
{
	border-top: 1px solid #696969;
	border-left: 1px solid #696969;
	border-right: 1px solid #696969;
	border-bottom: 1px solid #696969;
	background-color: White;
}

.ButtonClass
{
	border-style:solid;
	font-family: Verdana;
	font-size: 10px;
	width: 120px;
	height: 2px;
	background-color: #748EA6;
}

.APMButton
{
	border: 0px solid #748EA6;
    font-size: 10px;
	
	width: 100px;
	cursor: hand;
	color: white;
	font-family: Verdana;
	height: 18px;
	background-color: #748EA6;
	text-align: center;
}

.ModalBody
{
	background-color: #E9EAE1;
}

/* Start Grid Styles */

.ROGridWhiteCell, .ROGridHeader, .ROGridFooter, .EditGridHeader, .EditGridFooter
{
	border-right: White 0px inset;
	border-top: White 0px inset;
	border-left: White 0px inset;
	border-bottom: White 0px inset;
	font-size: 10px;
	color: white;
	font-family: Verdana;
	background-color: #748EA6;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:normal;
	overflow: hidden;
	text-overflow: ellipsis;
}




.ROGridRow, .EditGridRow, .NonEditGridRow
{
	font-family: Verdana;
	font-size: 10px;
	border-color: Gray;
	border-right: Gray 1px solid;
	border-top: Gray 0px solid;
	border-left: Gray 0px solid;
	border-bottom: Gray 1px solid;
	padding-left:3px;
	padding-right:3px;
}

.EditGridBand
{
    background-color:#748EA6 ; 
     /*#AAA;*/
    color: white;
     /*#FFF*/
    font-weight: bold;
    border: 1px solid #333;
    padding: 3px 0px 2px 10px;
}

.EditGridBandRowStyle
{
    background-color: #748EA6; 
     /*#AAA;*/
    color: black;
     /*#FFF*/
    font-weight: bold;
    border: 1px solid #333;
    padding: 3px 0px 2px 10px;
}

.ROGridRow
{
    font-size: 10px;
	border-bottom: Gray 0px solid;
	overflow:hidden;
	text-overflow: ellipsis;
}

.NonEditGridRow
{
	background-color:#e4e4e4 !important;
}

.ROGridFooter, .EditGridFooter
{
	background-color: Gray;
	padding-left:3px;
	padding-right:3px;
	height: 18px;
	font-weight:bold;
	border-right: White 1px inset;
	border-top: White 1px inset;
	border-left: White 1px inset;
	border-bottom: White 1px inset;
}

.ROGrid
{
	border-right: #7b9ebd 1px solid;
	border-top: #7b9ebd 1px solid;
	font-size: 10px;
	filter: progid:dximagetransform.microsoft.gradient(enabled= 'true' , startcolorstr=#FFFFFF endcolorstr=#DEEBF2);
	border-left: #7b9ebd 1px solid;
	border-bottom: #7b9ebd 1px solid;
	font-family: Verdana;
	background-color: #DEEBF2;
	overflow:hidden;
	text-overflow:ellipsis;
}

.SelectedCell, .RowSeleStyle
{
	color:Black;
	font-family:Verdana;
	font-size:10px;
	background-color:#cad1e4;
}

.RowSeleStyle
{
	border-top: White 1px solid;
	border-bottom: Black 1px solid;
}

.EditGrid
{
	/*border-right: #7b9ebd 1px solid;
	border-top: #7b9ebd 1px solid;
	border-left: #7b9ebd 1px solid;
	border-bottom: #7b9ebd 1px solid;*/
	background-color: White;
	font-family: Verdana;
	font-size: 10px;
}

.GridNonEditCell
{
	background-color: #e4e4e4;
	font-family: Verdana;
	font-size: 10px;
	color:Black;
}

.GridEditCell
{
	border-right: #748EA6 1px dotted;
	border-top: #748EA6 1px dotted;
	border-left: #748EA6 1px dotted;
	color: black;
	border-bottom: #748EA6 1px dotted;
	font-family: Verdana;
	font-size: 10px;
	margin-top: -2px;
	margin-left: -2px;
}

/* End Grid Styles */

.FilterdropDown
{
	font-family: Verdana;
	font-size: 10px;
	border-right: #7b9ebd 1px solid;
	border-top: #7b9ebd 1px solid;
	border-left: #7b9ebd 1px solid;
	border-bottom: #7b9ebd 1px solid;
	background-color: #DEEBF2;
	height: 15px;
}

.MainRtHeader
{
	background-color: #748EA6;
	width: 808px;
	border-style: none;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 0;
	height: 26px;
	filter: progid:dximagetransform.microsoft.gradient(enabled= 'true' , startcolorstr=#B3BED0 endcolorstr=#566785);
}

.header_title
{
    background-color: #748EA6;
    height: 26px;
    filter: progid:dximagetransform.microsoft.gradient(enabled= 'true' , startcolorstr=#B3BED0 endcolorstr=#566785);
    padding: 3px 0px 2px 5px;
    font-size: 16px;
    color: #FFF;
    font-weight: bold;
}

.TotalCellNoBold, .TotalCell
{
	background-color: #748EA6;
	filter: progid:dximagetransform.microsoft.gradient(enabled= 'true' , startcolorstr=#B3BED0 endcolorstr=#566785);
	width: 100%;
	height:auto;
	vertical-align:bottom;
}

.TotalCell
{
	font-weight: bold;
}

.FirstColHeaderCellText
{
	font-weight: bold;
	/*filter: progid:dximagetransform.microsoft.dropshadow(color=black,offx=-2,offy=2,positive=true);*/
	color:White;
	FONT-FAMILY: verdana;
	font-size:12px;
	height: 20px;
	MARGIN-TOP: 4px;
}

.TotalCellTextNoBold, .TotalCellText
{
	/*filter: progid:dximagetransform.microsoft.dropshadow(color=black,offx=-2,offy=2,positive=true);*/
	width: 100%;
	color:White;
	FONT-FAMILY: verdana;
	font-size:11px;
	height: 20px;
	MARGIN-TOP: 4px;
}

.TotalCellTextNoBold
{
	text-align: right;
	margin-right: 7px;
}

.TotalCellText
{
	MARGIN-LEFT: 60px;
	font-size:12px;
	font-weight: bold;
}

.FirstColHeaderCell
{
	font-weight: bold;
	filter: progid:dximagetransform.microsoft.gradient(enabled= 'true' , startcolorstr=#B3BED0 endcolorstr=#566785);
}

.CalendarButton, .CellButton
{
	padding-right: 0px;
	background-position: center center;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	background-color: White;
	width:30px;
	background-repeat:no-repeat;
	cursor: hand;
}

.CalendarButton
{
	border-width:0px;
}

.DatePickerButton
{
  background: transparent url(./Images/Calendar.gif) no-repeat center center;
  width: 16px;
}

.TabbedBody
{
	/*filter: progid:dximagetransform.microsoft.gradient(enabled= 'true' , startcolorstr=#FAFAFA endcolorstr=#DCD9CB);*/
    /*background-color: #D0DAE7;*/
	background-color: white;
}

.TabsOnlyBody
{
	/*filter: progid:dximagetransform.microsoft.gradient(enabled= 'true' , startcolorstr=#FAFAFA endcolorstr=#DCD9CB);*/
	background-color: transparent;
    height:95%;
    width: 95%;
    position:relative;
    top:2%;
    left: 2%;
}
.DropOption
{
	color:white;
    background-color:lightsteelblue;
}


/* START REMARK BUTTONS */
.RemarkButton, .GridRemarkButton, .GridRemarkButtonCenter, .RemarkButtonON, .GridRemarkButtonON, .GridRemarkButtonCenterON
{
  background: transparent url(./Images/5010/rmk_pill.gif) no-repeat left center;
  width: 22px;
  height: 16px;
}

.RemarkButtonON, .GridRemarkButtonON, .GridRemarkButtonCenterON
{
    background: transparent url(./Images/5010/remark_gld.gif) no-repeat left center;
}

.GridRemarkButton, .GridRemarkButtonCenter, .GridRemarkButtonON, .GridRemarkButtonCenterON
{
  width: 35px;
  height: 16px;
}

.GridRemarkButtonCenter
{
  background: transparent url(./Images/5010/rmk_pill.gif) no-repeat center center;
}

.GridRemarkButtonCenterON
{
  background: transparent url(./Images/5010/remark_gld.gif) no-repeat center center;    
}
/* END REMARK BUTTONS */



.GridTreeImg
{
	border: 0px;
	vertical-align: middle;
	margin-bottom: 0px;
	margin-top: 4px;
	margin-left: 0px;
}

.BannerMessage
{
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
    color:white;
}

.WebCmbDD
{
	background-color:White;
}

.ComboHeader
{
	font-family: Verdana;
	font-size: 10px;
	border-right: Black 1px solid;
	border-bottom: Black 1px solid;
    background-color: LightGrey;
    color: Black;
    cursor: Default; 
    text-align: center;
}

SELECT
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 10px;
	overflow: auto;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	font-family: Verdana;
	background-color: white;
}


.CIPHeaderGradient
{
	border-right: White 0px solid;
	border-top: White 0px solid;
	border-left: White 1px solid;
	border-bottom: White 0px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:bold;
	overflow:hidden;
	text-overflow:ellipsis;
	color: White;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#b3bed0', EndColorStr='#5a6b88') ;
}

.CIPHeader
{
	border-right: White 0px solid;
	border-top: White 0px solid;
	border-left: White 1px solid;
	border-bottom: White 0px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:bold;
	overflow:hidden;
	text-overflow:ellipsis;
	color: White;
	background-color:#8b99b0;
}


.CIPHeaderWhite
{
	border-right: White 0px solid;
	border-top: White 0px solid;
	border-left: White 1px solid;
	border-bottom: White 1px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: black;
	background-color: white;
}

.CIPCellWhite
{
	border-right: Black 0px solid;
	border-top: Black 0px solid;
	border-left: Black 1px solid;
	border-bottom: Black 1px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: black;
	background-color: white;
}

.CIPHeaderPeriod
{
	border-right: White 0px solid;
	border-top: White 0px solid;
	border-left: White 1px solid;
	border-bottom: White 1px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: White;
	background-color: LightBlue;
}

.CIPCellPeriod
{
	border-right: Black 0px solid;
	border-top: Black 0px solid;
	border-left: Black 1px solid;
	border-bottom: Black 1px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: black;
	background-color: LightBlue;
}

.CIPHeaderProject
{
	border-right: White 0px solid;
	border-top: White 0px solid;
	border-left: White 1px solid;
	border-bottom: White 1px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: White;
	background-color: LightSteelBlue;
}

.CIPCellProject
{
	border-right: Black 0px solid;
	border-top: Black 0px solid;
	border-left: Black 1px solid;
	border-bottom: Black 1px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: black;
	background-color: LightSteelBlue;
}

.CIPCellFund
{
	border-right: Black 0px solid;
	border-top: Black 0px solid;
	border-left: Black 1px solid;
	border-bottom: Black 1px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: black;
	background-color: #7c94ba;
}

.CIPHeaderFund
{
	border-right: White 0px solid;
	border-top: White 0px solid;
	border-left: White 1px solid;
	border-bottom: White 1px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: White;
	background-color: #7c94ba;
}

.CIPHeaderFundTop
{
	border-right: White 0px solid;
	border-top: White 0px solid;
	border-left: White 1px solid;
	border-bottom: White 1px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: White;
	background-color: #748EA6;
}

.CIPCellTotal
{
	border-right: Black 0px solid;
	border-top: Black 0px solid;
	border-left: Black 1px solid;
	border-bottom: Black 1px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: White;
	background-color: DarkGray;
}

.CIPCellSubTotal
{
	border-right: Black 0px solid;
	border-top: Black 0px solid;
	border-left: Black 1px solid;
	border-bottom: Black 1px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: Black;
	background-color: #c0c0c0;
}

.CIPCellBlank
{
	border-right: Black 0px solid;
	border-top: Black 0px solid;
	border-left: Black 1px solid;
	border-bottom: Black 1px solid;
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
	padding-bottom: 1px;
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: black;
	background-color: Gainsboro;
}

.CIPCellTextBox
{
	border-right: Black 0px solid;
	border-top: Black 0px solid;
	border-left: Black 1px solid;
	border-bottom: Black 1px solid;
	font-family: Verdana;
	font-size: 10px;
    text-align: right;
	padding-bottom: 1px; 
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: black;
	background-color: White;
}

.CIPTextBox
{
	border-right: White 0px solid;
	border-top: White 0px solid;
	border-left: White 0px solid;
	border-bottom: White 0px solid;
	font-family: Verdana;
	font-size: 10px;
    text-align: right;
	padding-bottom: 1px; 
	vertical-align:middle;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	color: black;
	background-color: White;
}


.CIPCommentTextArea
{
	border-right: Black 1px solid;
	border-top: Black 1px solid;
	border-left: Black 1px solid;
	border-bottom: Black 1px solid;
		font-family: Verdana;
	font-size: 10px;
	padding-bottom: 1px;
	font-weight:normal;
	color: black;
	background-color: white;
	width: 100%;
	height: 100%;
	margin-right: 5px;
}

.CIPFundButton
{
	background-color: black;
	font-size: 10px;
	font-weight:bold;
	color: white;
	border-bottom: White 1px solid;
	cursor:hand;
}

/* Sortable tables */
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}

.btn {
    font-size: calc(9px + .25vw);
    text-align: center;
    vertical-align: middle;
    color: #557EC4;
    background-color: #F2F2F2;
    border-radius: 5.5px;
    border: solid 2px #D3D3D3;
    /* cursor: pointer; */
}

    .btn:hover {
        background-image: linear-gradient(#F2F2F2,#d3d3d3);
        font-weight: bold;
        
    }

    .btn:active {
        background-image: linear-gradient(#e2e2e2,#c3c3c3);
        font-size: calc(9px + .25vw);
        font-weight: bold;
    }


.save_image {
    content: url("./images/Modal/save.png");
}
.save_image::after {
    content: url("./images/Modal/save.png");
}
.close_image {
    content: url("./images/Modal/close.png");
}
.close_image::after {
    content: url("./images/Modal/close.png");
}